





p.news {
    text-align:justify;
	border: 1 solid #999999;
	background-color:#d9f0f0;
	margin-left:10px;
	margin-right:10px;
	padding: 4px;
}

p.news_validate {
	text-align:justify;
	border: 1px solid #999999;
	background-color:#f0f0c0;
	margin-left:10px;
	margin-right:10px;
	padding: 4px;
}

p.news_extra {
	text-align:justify;
	border: 2px solid #ff7070;
	background-color:#ffe0c0;
	margin-left:10px;
	margin-right:10px;
	padding: 4px;
}

p.news_rip {
	text-align:justify;
	border: 1px solid #000000;
	background-color:#d0d0d0;
	margin-left:10px;
	margin-right:10px;
	padding: 4px;
}

p.news_menu {
	font-size: 13px;
	color:#777777;
	text-align: center;
}

table.anons {
	background-color:#e7e7e7;
	border: 1px solid #999999;
	border-collapse: collapse;
	width:100%;
	margin-bottom:20px;
	text-align:justify;
	font-family:helvetica;
	font-size: 10pt;
}

tr.news {
	background-color:#a0d7e0;
	font-family:helvetica;
	font-size: 10pt;
	font-weight:bold;
}
tr.news#anons {background-color:#f0f070;}
tr.news#sos {background-color:#ffa070;}
tr.news#site {background-color:#cfcfcf;}

td.news_date {font-size:8pt; font-weight:normal; font-family:Arial; width:12%;}
